# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = pulseaudio-qt
pkgbase = pulseaudio-qt
xdata = pkgtype=pkg
pkgver = 1.6.1-1
pkgdesc = Qt bindings for libpulse
url = https://community.kde.org/Frameworks
builddate = 1731715182
packager = Tuxcore <dev@tuxcore.org>
size = 803835
arch = x86_64
license = LGPL-2.1-only
license = LGPL-3.0-only
depend = gcc-libs
depend = glibc
depend = libpulse
depend = qt6-base
makedepend = doxygen
makedepend = extra-cmake-modules
makedepend = qt6-doc
makedepend = qt6-tools
